.totals {
  align-items: flex-end;
  display: flex;
  justify-content: center;
}

.totals * {
  color: var(--primary-purple);
  font-family: var(--font-header);
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 34px;
  margin: 0;
}

.totals > * + * {
  margin-left: 2rem;
}

.cart__ctas + .totals {
  margin-top: 2rem;
}
